#vizual_slider {
   background: #fff none repeat scroll 0 0;
    height: 394px;
    position: absolute;
    top: 164px;
    width: 1210px;
}

#vizual_slider .searching {
	position:absolute;
	margin:167px 0px 0px 260px;
	z-index:5;
}

#vizual_slider .vizual_cont {
	position:absolute;
	width:1210px;
	height:394px;
	overflow:hidden;
}

#vizual_slider .vizual_cont .oneslide {
	display:block;
	width:1210px;
	height:394px;
}

	#vizual_slider .rollLeft {
		position:absolute;
		display:block;
		width:19px;
		height:27px;
		margin:180px 0px 0px 20px;
		background:url('/img/viz_left.png') no-repeat left top;
		z-index:5;		
		cursor:pointer;
	}
	#vizual_slider .rollRight {
		position:absolute;
		display:block;
		width:19px;
		height:27px;
		margin:180px 0px 0px 1170px;
		background:url('/img/viz_right.png') no-repeat left top;
		z-index:5;		
		cursor:pointer;
	}

#vizual_slider .searching input.search_string {
  position:absolute;
  width:360px;
  height:52px;
  padding:0px 5px 2px 15px;
  font-size:13px;
  background:#fff url('/img/hp_search_sepp.png') no-repeat right center;
  border:1px solid #9c9783;
  border-radius:5px;
  border-right:none;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;

}

#vizual_slider .searching .pseudoSelect {
  position:absolute;
  width:163px;
  height:28px;
  padding:22px 5px 4px 15px;
  margin:0px 0px 0px 381px;
  background:#fff;
  border:1px solid #9c9783;
  border-radius:0px;
  border-left:none;
  border-right:none;
  background:#fff url('/img/ico_vyhledavani_katalogy.png') no-repeat 161px center;
  text-transform:uppercase;
  font-size:11px;
  font-weight:bold;
  font-family: 'Roboto', sans-serif;
  color:#464646;
  overflow:hidden;
  cursor:pointer;
}

#vizual_slider .searching  .list4pseudoselect {
	position:absolute;
	width:182px;
	min-height:35px;
	margin:39px 0px 0px 380px;
	padding:22px 0px 5px 0px;
	background:#fff;
}
	#vizual_slider .searching  .list4pseudoselect .option {
		display:block;
		max-width:100%;
		padding:5px 10px 5px 20px;
		text-transform:uppercase;
		font-size:11px;
		cursor:pointer;
		color:#8f8f8f;
	}
		#vizual_slider .searching  .list4pseudoselect .option:hover {
			color:#000;
		}

.computer #vizual_slider .searching input.super_search_now {
  position:absolute;
  margin:0px 0px 0px 564px;
  width:129px;
  max-height:59px;
  padding:21px 10px 16px 10px;
  font-size:16px;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  font-family: 'Roboto', sans-serif;
  cursor:pointer;
  border:none;
  color:#fff;
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
  background:#5C552B;
}
	.phone #vizual_slider .searching input.super_search_now,
	.tablet #vizual_slider .searching input.super_search_now {
	  position:absolute;
	  margin:0px 0px 0px 564px;
	  width:129px;
	  height:59px;
	  padding:19px 10px 16px 10px;
	  font-size:16px;
	  font-weight:bold;
	  text-align:center;
	  text-transform:uppercase;
	  font-family: 'Roboto', sans-serif;
	  cursor:pointer;
	  color:#fff;
	  border:none !important;
	  border-top-right-radius:5px !important;
	  border-bottom-right-radius:5px !important;
	  background:#5C552B !important;
	}

#vizual_slider .searching input.super_search_now:hover {
  background:#483819;
}